Subject: The Circulator--Breaking News

From: "Circulation Management" <[email-masked]>
Date: Fri, 23 Sep 2005 17:08:31 -0400 (EDT)

BREAKING NEWS
Circ Scrutiny Hits Time Inc.

One prominent magazine circulator says Time Inc.’s rep on the ABC board, John Squires, should resign; others quickly called such a move an overreaction, and the subpoena a 'witch hunt.'
By Meghan Hamill and Dylan Stableford
In what may be the most significant development to date in the ongoing consumer-magazine circulations scandals, the U.S. Attorney’s Office in New York has subpoenaed Time Inc. in what appears to be a probe of its sponsored-sales practices.

Time Inc. received the subpoena in July, shortly after the Audit Bureau of Circulations board of directors met to address sponsored circ rules. A Time Inc. spokesperson would not comment on details specific to the case. But in a letter to its advertisers dated September 21, Time Inc. executive vice president Jack Haire announced that the company intends to report circulation from its sponsored sales programs as “qualified” starting with its second-half publisher’s statement.

"My first reaction when I read that was shock,” said a prominent circulation executive and ABC member. “I was offended particularly since one of the directors of the ABC board is [Time consumer marketing VP] John Squires—I think he should step down. How can he be involved in a subpoena and serve on the board?”

But Michael Sheehy, Wenner circulation director and ABC member, says such a move would be an overreaction. "I don't think that anything was systematically done wrong under John Squire's watch,” says Sheehy. “This sort of witch hunt could land on any of our doorsteps—what we don't need to do is overreact to them. This is exactly what happened in the sweepstakes debacle. Once the attorney general starts looking at something people assume that there is wrong doing." Chip Block, president, USA Pubs, agreed. "A subpoena is just a legal request for information," says Block. "In my 35 years in the industry, no publisher has been subpoenaed to my knowledge."

Time Inc. appears to be the first major magazine publisher to be hit with a subpoena in this case. Last year, the newspaper Newsday came under scrutiny for circulation practices associated with In Flight Newspapers & Magazines.

The U.S. Attorney’s Office declined to say whether the investigation includes other magazine publishers. Spokespersons for Hachette, Hearst and Conde Nast said they had not been subpoenaed, according to the New York Post.

On July 19, the Audit Bureau of Circulations voted to disqualify paid circulation from In Flight and EBSCO, a subscription agent. BusinessWeek and Martha Stewart Living are among a handful of magazines to miss their rate base in the wake of sponsored circ issues.

A Time Inc. spokesperson said less than 5 percent of its rate base would be affected by the reclassification. In the letter, Haire wrote that Time Inc. will “continue to distribute our magazines via these programs, and to include this category of ‘qualified’ circulation in the rate base of our publications.”

Contact us
Red 7 Media, Inc.
33 South Main Street
Norwalk, CT 06854
Tel. (203) 854-6730
Fax: (203) 854-6735

Editors:
Kristina Joukhadar
Meghan Hamill

Advertising Sales:
Tony Silber, Publisher
Gina Gavish, Advertising Director
John Ellertson, Advertising Sales
Karen Putrimas, Sr. Sales Manager, Directory Group
Kelly Koenig, Dir. Exhibit & Sponsorship

This message was sent to [email-masked]
To manage your preferences, please click here.

Forward this message to a friend.